<?php 
// Do not allow direct access to the file.
if( ! defined( 'ABSPATH' ) ) {
    exit;
}
function live_news_footer_customize_register( $wp_customize ) {

			$wp_customize->add_section( 'live_news_footer_section' , array(
				'title'       => __( 'Footer Copyright', 'live-news' ),
				'priority'   => 34,
			) );

			$wp_customize->add_setting( 'live_news_copyright', array (
				'sanitize_callback' => 'wp_kses_post',
			) );
			$wp_customize->add_control( new WP_Customize_Control( $wp_customize, 'live_news_copyright', array(
			    'label'    => __( 'Custom Copyright ', 'live-news' ),
			    'description'    => __( 'Remove theme credits with premium version of the theme.', 'live-news' ),
				'section'  => 'live_news_footer_section',
				'settings' => 'live_news_copyright',
				'type' => 'textarea',
			) ) );
}
		add_action( 'customize_register', 'live_news_footer_customize_register' );